// SECTION: Location //
/* value in the alert panel displayed to the user when requesting permission to use location services. */
"NSLocationWhenInUseUsageDescription"="The app uses your location for mapping or other location services. This information is private and secure.";
/* value in the alert panel displayed to the user when requesting permission to use location services always. */
"NSLocationAlwaysUsageDescription"="The app uses your location for mapping or other location services. This information is private and secure.";
/* value in the alert panel displayed to the user when requesting permission to use motion tracking. */
"NSMotionUsageDescription"="Collect additional motion activity data to improve location tracking accuracy.";
// ENDSECTION //


// SECTION: Privacy //
/* text in the Alert panel displayed to the user when accessing photo library. */
"NSPhotoLibraryUsageDescription"="This lets you share from your camera roll. The app only uploads and shares content that you choose.";
/* text in the Alert panel displayed to the user when accessing Camera roll. */
"NSCameraUsageDescription"="This lets you take photos and record video. The app only uploads and shares content that you choose.";
/* text in the Alert panel displayed to the user when accessing contacts. */
"NSContactsUsageDescription"="Reduce typos by importing specific contacts into your contact records. The app only uploads content that you choose.";
/* text in the Alert panel displayed to the user when accessing calendars. */
"NSCalendarsUsageDescription"="This lets you access and manage your calendar events without leaving the app.";
/* text in the Alert panel displayed to the user when accessing microphone. */
"NSMicrophoneUsageDescription"="Allowing access lets you record and share videos. The app uploads and shares only the content that you choose.";
/* text in the Alert panel displayed to the user when user attempts to save to the camera roll */
"NSPhotoLibraryAddUsageDescription"="Allows you to save photos to your camera roll.";
// ENDSECTION

